본문 바로가기

벌새::Security

Internet Explorer 구버전 지원 종료 소식 (2015.12.15)

최근 마이크로소프트(Microsoft) 업체에서는 2016년 1월 12일(한국 시간 2016년 1월 13일)을 기준으로 Windows Vista, Windows 7, Windows 8, Windows 8.1, Windows 10 운영 체제에서 지원하는 Internet Explorer 웹 브라우저에 대해 최신 버전이 아닌 경우 기술 지원 및 보안 업데이트를 제공하지 않는다고 발표하였습니다.

 

운영 체제(OS)

지원하는 Internet Explorer 버전

Windows Vista

Internet Explorer 7, Internet Explorer 8, Internet Explorer 9

Windows 7

Internet Explorer 8, Internet Explorer 9, Internet Explorer 10, Internet Explorer 11

Windows 8

Internet Explorer 10

Windows 8.1

Internet Explorer 11

Windows 10

Internet Explorer 11, Microsoft Edge

 

이에 따라 Windows Vista, Windows 7 운영 체제 사용자의 경우 Internet Explorer 9 (Windows Vista), Internet Explorer 11 (Windows 7) 버전을 제외한 하위 버전을 사용할 경우 2016년 1월 MS 정기 보안 업데이트 이후부터는 제로데이(0-Day) 보안 취약점을 이용한 악성코드 유포에 대응할 수 없게 됩니다.

그러므로 현재 자신이 사용하는 Internet Explorer 웹 브라우저가 최신 버전이 아닌 경우에는 Windows Update 기능을 통해 배포되는 최신 Internet Explorer 웹 브라우저로 업그레이드를 진행하시기 바라며, 만약 자동 업데이트를 통해 설치에 문제가 되시는 분들은 마이크로소프트(Microsoft) 업체에서 제공하는 Internet Explorer 웹 브라우저 페이지를 방문하여 파일을 다운로드하시기 바랍니다.

 

또한 Chrome 웹 브라우저의 경우에도 2014년 4월 8일부로 모든 지원이 종료된 Windows XP 운영 체제에 대한 지원을 2016년 4월부터 더 이상의 지원을 하지 않는다고 발표한 상태입니다.

 

근래 랜섬웨어(Ransomware), 파밍(Pharming), 백도어(Backdoor) 등 웹 브라우저 보안 취약점을 이용한 악성코드 유포 방식은 보안 패치가 제대로 이루어지지 않은 웹 브라우저를 통해 인터넷 사이트 접속만으로 자동으로 감염이 이루어질 수 있으므로 항상 최신 버전의 웹 브라우저를 사용하시기 바랍니다.